@charset "utf-8";
/* CSS Document */

.nv a, .nv .a {background-position: left top; background-repeat: no-repeat; display:inline-block; text-decoration:none; color:#999; height:40px; min-width:40px; width:40px; vertical-align:middle; margin-right:5px; margin-left:5px;}
.nv a {cursor:pointer;}
.nv .a {opacity:0.5;}
.nv a.al_rt, .nv .a.al_rt {background-position: right top;}
.nv a:hover {text-decoration:none; color:#000; background-position: left -40px;}
.nv a.al_rt:hover {background-position: right -40px;}
.nv .nv_min {height:20px; min-width:20px; width:20px;}
.nv a.nv_min:hover {background-position: left -20px;}
.nv a.nv_min.al_rt:hover {background-position: right -20px;}
.nv .nv_addtxt, .nv .nv_addtxt.nv_min {text-align:left; width:auto; display:inline-block;}
.nv .nv_addtxt.nv_min {font-size:11px; padding-top:3px; height:17px;}
.nv .nv_addtxt.nv_min {padding-left:25px; padding-right:0;}
.nv .nv_addtxt {padding-left:45px; padding-right:0;}
.nv .nv_addtxt.nv_min.al_rt {padding-left:0; padding-right:25px;}
.nv .nv_addtxt.al_rt {padding-left:0; padding-right:45px;}
.nv.nv_prvnxt div {width:50%; display:inline-block;}

/* ---------------------------------------------------- UP */
.nv_up.nv_min {background-image: url(img/nv_up_min.png);}
.nv_up {background-image: url(img/nv_up.png);}

#nvdiv_up_bt {-moz-border-radius: 0 0 0 15px; -webkit-border-radius: 0 0 0 15px; border-radius: 0 0 0 15px; position:fixed; right:0; top:0; display:none; background-image: url(img/fd_transp.png); background-repeat: repeat; padding:10px;z-index:500;}
#nvdiv_up_bt a {display:inline-block; vertical-align:middle;}
#nvdiv_up_bt a.nv_up {margin-right:15px;}

/* ---------------------------------------------------- ZOOM */
.nv_zm.nv_min {background-image: url(img/nv_zm_min.png);}
.nv_zm {background-image: url(img/nv_zm.png);}

.ppb_clk .nv_zm {background-repeat: no-repeat; background-position: left top; position:absolute; top:10px; left:10px; display:none; width:40px; height:40px; opacity:0.5;}
.ppb_clk:hover .nv_zm {display:block;}

/* ---------------------------------------------------- CLOSE */
.nv_close.nv_min {background-image: url(img/nv_close_min.png);}
.nv_close {background-image: url(img/nv_close.png);}

/* ---------------------------------------------------- DEL */
.nv_del.nv_min {background-image: url(img/nv_del_min.png);}
.nv_delalldw.nv_min {background-image: url(img/nv_delalldw_min.png);}
.nv_del {background-image: url(img/nv_del.png);}

/* ---------------------------------------------------- DETAIL */
.nv_detail.nv_min {background-image: url(img/nv_detail_min.png);}
.nv_detail {background-image: url(img/nv_detail.png);}

/* ---------------------------------------------------- REDUCE */
.nv_reduce.nv_min {background-image: url(img/nv_reduce_min.png);}
.nv_reduce {background-image: url(img/nv_reduce.png);}

/* ---------------------------------------------------- FICHE */
.nv_fiche.nv_min {background-image: url(img/nv_fiche_min.png);}
.nv_fiche {background-image: url(img/nv_fiche.png);}

/* ---------------------------------------------------- NEXT */
.nv_next.nv_min {background-image: url(img/nv_next_min.png);}
.nv_next {background-image: url(img/nv_next.png);}

/* ---------------------------------------------------- PREV */
.nv_prev.nv_min {background-image: url(img/nv_prev_min.png);}
.nv_prev {background-image: url(img/nv_prev.png);}

/* ---------------------------------------------------- BACK */
.nv_back.nv_min {background-image: url(img/nv_back_min.png);}
.nv_back {background-image: url(img/nv_back.png);}

/* ---------------------------------------------------- PLAY */
.nv_play {background-image: url(img/nv_play.png);}

/* ---------------------------------------------------- PAUSE */
.nv_pause {background-image: url(img/nv_pause.png);}

/* ---------------------------------------------------- INFO */
.nv_info.nv_min {background-image: url(img/nv_info_min.png);}


/* ----------------------------------------------- pagination */

.nv a.nv_pg, .nv span.nv_pgc, .nv a.nv_pgc {opacity:1; background-color:#999; color:#fff; font-size:14px; text-decoration:none; -moz-border-radius:3px 3px 3px 3px; -webkit-border-radius:3px 3px 3px 3px; border-radius: 3px 3px 3px 3px; text-align:center; padding-top:2px; margin-right:2px; margin-left:2px; font-weight:bold; font-family:Arial, Helvetica, sans-serif;}
.nv a.nv_pgc.nv_min, .nv span.nv_pgc.nv_min, .nv a.nv_pg.nv_min {height:17px;}
.nv a.nv_pgc, .nv span.nv_pgc, .nv a.nv_pg:hover {background-color:#333;}
.nv a.nv_pgc img, .nv a.nv_pg img {vertical-align:middle;}









a.btn_paginat {
	color:#626276;
	font-size:11px;
	border: 1px solid #ccc;
	background-color:#fff;
}

a.btn_paginat img {
	vertical-align:middle;
}

.div_pagination input,
.div_pagination select {
	margin-top:0px;
	margin-bottom:0px;
}

.div_pagination input,
.div_pagination select,
.div_pagination,
.div_pagination a {
	font-size:11px;
}

.div_pagination {
	margin-top:20px;
	margin-bottom:20px;
}

.div_pagination span {
	padding-left:2px;
	padding-right:2px;
}

.div_pagination .a,
.div_pagination a {
	margin-left:2px;
	margin-right:2px;
	padding:1px 3px;
	text-decoration:none;
}

.div_pagination a {
	border:solid 1px #ccc;
}

.div_pagination .a {
	border:dotted 1px #ccc;
	background-color:#f3f3f3;
}

.div_pagination .a img {
	vertical-align:middle;
}

.div_pagination a:hover {
	border:solid 1px #000;
}

.div_pagination .paginat_nbmax {
	padding-right:20px;
}

.div_pagination a.current_page {
	border:solid 1px #000;
}

.div_pagination .pages {

}

.div_pagination .current {
	float:right;
	color:#999;
	margin-right:5px;
	padding-top:2px;
}